/*
	GP menu contents style
*/
#header .top-bar {
	z-index: 200;
}

#primary-menu ul .mega-menu li:hover a {
	background-color: transparent;
}

#header.sticky-header:not(.static-sticky) #primary-menu > ul > .mega-menu > a.isVisible {
	border-top: 2px solid #811D16;
	padding-bottom: 17px;
	background-color: #fefefe;
	-webkit-transition: none !important;
	transition: none !important;
}

#primary-menu .mega-menu a .fa-angle-down {
	font-size: 1.2rem;
	line-height: 23px;
	-webkit-transition: transform .25s ease-in-out;
	transition: transform .25s ease-in-out;
}

.mega-menu a.isVisible .fa-angle-down {
	/*display: none;*/
	-webkit-transform: rotateZ(-180deg);
	transform: rotateZ(-180deg);
	-webkit-transition: transform .25s ease-in-out;
	transition: transform .25s ease-in-out;
	color: #811D16;
}

#primary-menu ul li .mega-menu-content {
	opacity: 1 !important;
	display: none !important;
	text-align: center;
	font-size: 12px;
	line-height: 2;

}

#primary-menu ul li .mega-menu-content .mega-menu-column {
	padding: 30px 0 23px;
	background-color: #fff;
	box-shadow: inset -1px 4px 3px -3px rgba(0, 0, 0, .5);
}

#primary-menu ul li .mega-menu-content .mega-menu-column p {
	padding: 0 30px;
}

.device-lg #primary-menu ul li .mega-menu-content .mega-menu-column p {
	padding: 0 20px;
}

#primary-menu ul li .mega-menu-content .mega-menu-column:nth-child(2n) {
	background-color: #f5f8ff;
}

#primary-menu ul li .mega-menu-content h4 {
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 20px;
}

#primary-menu ul li .mega-menu-content a {
	text-transform: none;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: .5px;
}

#primary-menu ul li .mega-menu-content a:not(.gp-button) {
	color: #111;
}

#primary-menu ul li .mega-menu-content .h4-sub {
	font-size: 12px;
	color: #2c2f36;
	margin-bottom: 15px;
}

#primary-menu ul li .mega-menu-content .li-sub {
	margin: 0;
	font-size: 12px;
	color: #821c10;
	letter-spacing: 0;

}

#primary-menu ul li .mega-menu-content .p-text {
	margin-top: 20px;
}

#primary-menu ul li .mega-menu-content.isVisible, .darkbackground.isVisible {
	display: block !important;
}

.device-xl #logo img, .device-lg #logo img {
	position: relative;
	top: 30px;
	width: 255px;
	height: auto;
}

#header #header-wrap #logo img {
	display: none
}

#header.sticky-header #header-wrap #logo img {
	display: block;
	width: auto;
	max-height: 60px;
	top: 0;
}

#header.sticky-header #header-wrap {
	z-index: 201;
}

#primary-menu.style-2 {
	border-top: none;
}

.header-extras > li {
	position: relative;
	overflow: visible;
	line-height: 30px;
	height: 30px;
	font-size: .88rem;

}

.header-extras ul {
	display: none;
	position: absolute;
	top: 105%;
	right: 0;
	list-style: none;
	width: 155px;
	border-radius: 3px;
	border: 1px solid rgba(0, 0, 0, .5);
	margin-left: 20px;
	line-height: 20px;
}

.header-extras ul:before {
	display: block;
	content: "";
	width: 8px;
	height: 8px;
	position: absolute;
	background-color: #fff;
	top: -5px;
	left: 68px;
	border-top: 1px solid rgba(0, 0, 0, .5);
	border-left: 1px solid rgba(0, 0, 0, .5);
	transform: rotate(45deg);
}

.header-extras li ul li {
	display: inline-block;
	padding: 0 10px;
	float: left;
	background-color: #fff;
	margin-left: 0;
	height: auto;
}

.header-extras li ul li:first-child {
	padding-right: 0;
}

.header-extras li ul li:last-child {
	padding-left: 0;
}

#language-globe {
	color: #8e8e93;
}

#language-globe.isVisible {
	color: #821c10;
}

#language-options.isVisible {
	display: block;
	color: #821c10;
	background-color: #fff;
}

#header nav .spotter.isVisible {
	display: block;
}

#header nav .spotter {
	display: none;
	position: absolute;
	left: 0;
	width: 59px;
	height: 3px;
	background-color: #e22d58;
	border-radius: 2px;
	margin-left: 40%;
	padding: 0;
	bottom: 0;
}

#primary-menu ul li.sticky-contents > a {
	padding: 28px 15px 10px
}

.sticky-contents i {
	font-size: 22px;
}

.sticky-contents .sticky-login {
	color: #e22d58 !important;
}

/*
    Dark background for mega menu
*/
.device-xl .darkbackground, .device-lg .darkbackground {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .4);
	z-index: 100;
}


/*
    Website wide styles
*/
body {
	color: #2c2f36;
	font-weight: 400;
}

h1, .gp-light-background h1.gp-banner-heading, .gp-grey-background h1.gp-banner-heading {
	color: #213268;
}

h2, .gp-light-background h2.gp-banner-heading, .gp-grey-background h2.gp-banner-heading,
h3, .gp-light-background h3.gp-banner-heading, .gp-grey-background h3.gp-banner-heading {
	color: #2c2f36;
}

.gp-light-background h1, .gp-grey-background h1,
.gp-light-background h2, .gp-grey-background h2,
.gp-light-blue-background h3, .gp-light-background h3, .gp-grey-background h3,
.gp-light-background h4, .gp-grey-background h4 {
	color: #213268;
}

.gp-light-background h5, .gp-grey-background h5,
.gp-light-background h6, .gp-grey-background h6 {
	color: darkblue;
}

.gp-sub-heading {
	color: #f71568 !important;
	font-weight: 400 !important;
}

.gp-light-background, .gp-grey-background {
	font-weight: 500;
}


.gp-dark-background h1, .gp-indigo-background h1, .gp-gradient-background h1,
.gp-dark-background h2, .gp-indigo-background h2, .gp-gradient-background h2,
.gp-dark-background h3, .gp-indigo-background h3, .gp-gradient-background h3,
.gp-dark-background h4, .gp-indigo-background h4, .gp-gradient-background h4,
.gp-dark-background h5, .gp-indigo-background h5, .gp-gradient-background h5,
.gp-dark-background h6, .gp-indigo-background h6, .gp-gradient-background h6,
.gp-dark-background p, .gp-indigo-background p, .gp-gradient-background p {
	color: #fff;
}

.gp-dark-background p, .gp-indigo-background p, .gp-gradient-background p {
	color: #fff;
	fon: 400;
}

.gp-dark-background .gp-sub-heading, .gp-indigo-background .gp-sub-heading, .gp-gradient-background .gp-sub-heading,
.gp-dark-background p, .gp-indigo-background p, .gp-gradient-background p {
	font-weight: 400 !important;
}

.gp-text-small {
	font-size: 14px !important;
	line-height: 1.83;
}

#page-title {
	background-color: #2f3246;
	color: #fff;
}

#page-title h1 {
	font-size: 36px;
	font-weight: 900;
	color: #ffffff;
	margin-bottom: 15px;
}

#page-title span,
#page-title div {
	color: #cacaca;
}

#page-title span + span {
	margin: 20px 0 10px;
}

#page-title :not(.breadcrumb-item) > a
#page-title :not(.gp-button) {
	color: #fff;
	font-size: 1.2rem;
	font-style: italic;
}

.gp-button {
	display: inline-block;
	border-radius: 4px;
	background-color: #e22d58;
	padding: 6px 20px;
	border: none;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	color: #fff !important;
	box-shadow: 0 2px 6px -2px #e22d58, 0 2px 10px -2px rgba(0, 0, 0, 0.5);
}

.gp-button-small {
	padding: 0 20px;
}

.gp-button-secondary {
	border-radius: 4px;
	display: inline-block;

	background-color: #fff;
	padding: 10px 20px;
	border: none;
	font-size: 16px;
	font-weight: 400;
	color: #2c2f36 !important;
}

.gp-button-clear {
	background-color: #transparent;
	display: inline-block;
	padding: 10px 20px;
	border: none;
	font-size: 16px;
	font-weight: 400;
	color: #fff !important;
}

.gp-button-light {
	display: inline-block;
	border-radius: 4px;
	background-color: #edecef;
	padding: 6px 20px;
	border: none;
	font-size: 16px;
	line-height: 25px;
	font-weight: 400;
	color: #2c2f36 !important;
	box-shadow: 0 2px 6px -2px rgba(237, 236, 239, .4);, 0 2 px 10 px - 2 px rgba(0, 0, 0, 0.1);

}

.gp-button-large {
	padding: 15px 20px;
	font-size: 18px;
}

.gp-button:hover {
	color: #cfcfcf;
}

.gp-heading-block {
	display: block;
	padding: 100px;
	line-height: 1.8;
}

a.gp-heading-block:hover {
	background-color: #edecef;
	color: #2c2f36;
}

.gp-heading-block > div,
.gp-heading-block > p,
.gp-heading-block > p,
	/*.gp-heading-block > ul,*/
.gp-heading-block > div {
	margin: 0 auto;
	padding: 0;
}

.gp-grey-background {
	background-color: #edecef;
	color: #2c2f36;
}

.gp-light-background {
	background-color: #fff;
	color: #2c2f36;
}

.gp-light-blue-background {
	background-color: #f5f8ff;
	color: #2c2f36;
}

.gp-dark-background {
	background-color: #2c2f36;
	color: #fff;
}

.gp-indigo-background {
	background-color: #213268;
	color: #fff;
}

.gp-gradient-background {
	background-color: #213268;
	background-image: linear-gradient(118deg, #2f2bad, #5855bd);
	color: #fff;
}

.gp-box-shadow {
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.5);

}

.gp-font-10 {
	font-size: 10px !important;
}

.gp-font-12 {
	font-size: 12px !important;
}

.gp-font-14 {
	font-size: 14px !important;
}

.gp-font-16 {
	font-size: 16px !important;
}

.gp-font-20 {
	font-size: 20px !important;
}

.gp-font-32 {
	font-size: 38px !important;
}

.gp-font-38 {
	font-size: 38px !important;
}

.gp-heading-block .gp-font-18 {
	font-size: 18px !important;
}

.gp-heading-block .gp-font-20 {
	font-size: 20px !important;
}

.gp-heading-block .gp-font-24 {
	font-size: 24px !important;
}

.gp-heading-block h1,
.gp-heading-block h2,
.gp-heading-block h3 {
	position: relative;
}

.gp-heading-block .gp-heading-title {
	position: relative;

}

.gp-dark-background h2 {
	color: #ffff;
	padding-bottom: 2px;
}

.gp-heading-underline {
	position: relative;
}

.gp-heading-underline:after {
	display: block;
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 112px;
	height: 2px;
	background: #e22d58;
}

#content .gp-heading-block p {
	font-size: 16px;
	font-weight: 500;
	line-height: 1.6;
}

.row.container {
	margin-left: auto;
	margin-right: auto;
}

.gp-limited-width {
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.text-cta {
	font-size: 20px;
	line-height: 20px;
	font-weight: 500;
}

.gp-dark-bg-text {
	display: inline-block;
	padding: 5px 10px;
	background-color: #2c2f36;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.07;
	letter-spacing: normal;
	color: #ffffff;
}

.product-title-bright {
	color: #e22d58;
}

.gp-box-shadow {
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);
}

/******

	PAGE SPECIFIC STYLES

 **********/
/*
    Home page styles
*/

.gp-heading-block.gp-clients {
	box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.5);

}

.gp-benefit-title {
	width: 100%;
	text-align: center;
	font-weight: bold;
	color: #213268;
	margin: 10px 0 45px;
	z-index: 10;
}

.gpsite-benefits h3 {
	font-size: 24px;
	font-weight: 700;
	color: #2c2f36;
}

.gpsite-benefits ul {
	list-style: none;
}

.gp-title-value {
	font-size: 24px !important;
	font-weight: 700 !important;
	color: #e22d58;
}

.gp-title-solutions {
	font-size: 16px;
	line-height: 1.9;
}


.gpsite-benefits {
	overflow: hidden;
}

.gpsite-benefits .gp-card + img {
	margin: 0 125px;
}

.gp-card {
	position: relative;
	background: #fff;
	padding: 40px 30px 50px;
	width: 370px;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
	z-index: 1;
}


.gp-shape-background-right:after, .gpsite-benefits .col-12:nth-child(2n+1):after {
	display: block;
	content: '';
	width: 700px;
	height: 700px;
	position: absolute;
	left: 100%;
	top: -45px;
	margin-left: -200px;
	border-radius: 70px;
	background-color: #f5f8ff;
	transform: rotate(-27deg);
	z-index: 0;
}

.gp-shape-background-left *,
.gp-shape-background-right *,
.gp-shape-background-left + *,
.gp-shape-background-right + *,
.gp-shape-background-left + * *,
.gp-shape-background-right + * * {
	z-index: 1;
}

.gp-shape-background-left:after, .gpsite-benefits .col-12:nth-child(2n):after {
	display: block;
	content: '';
	width: 700px;
	height: 700px;
	position: absolute;
	right: 100%;
	top: -250px;
	margin-right: -150px;
	border-radius: 70px;
	background-color: #f5f8ff;
	transform: rotate(-27deg);
	z-index: 0;
}

.gp-shape-background-left:after,
.gp-shape-background-right:after {
	background-color: #f5f8ff;
}

.gp-shape-background-left:after {
	margin-right: 0;
	top: 0;
}

.gp-shape-up:after {
	top: 350px;
	margin-right: -80px;
}

.gp-product + .gp-product {
	margin-top: 145px;
}

ul.gp-product-features {
	font-weight: 300;
	margin-left: 15px;
	margin-bottom: 0;
}

.gp-product-features + .gp-product-features {
	margin-top: 50px;
}

.gp-product-features p {
	font-weight: 300 !important;
	font-size: 12px;
}

.gp-product-features p:last-child {
	margin-bottom: 0;
}

.gp-product a {
	text-decoration: underline !important;
	font-weight: bold;
	font-size: 14px;
	color: #fff;
}

.gp-category-links .gp-category-link {
	display: block;
	height: 56px;
	color: #fff !important;
	position: relative;
	z-index: 10;
}

.gp-category-links .gp-category-link.active {
	color: #e22d58 !important;
}

.gp-link-icon {
	display: inline-block;
	position: absolute;
	width: 23px;
	right: 7px;
	top: 7px;
	z-index: 1;
}

.gp-category-link:not(:last-child):before {
	display: block;
	content: '';
	position: absolute;
	top: 30px;
	right: 17px;
	width: 2px;
	height: 90px;
	background-color: #fff;

}

.gp-category-link:after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	width: 37px;
	height: 37px;
	background-color: #fff;
	border-radius: 18px;
	z-index: 0;
}

#gp-scrollref {
	display: block;
	width: 100%;
}

.gp-category-link.active:after {
	border: 2px solid #e22d58;

}

.gp-category-links .gp-category-link +
.gp-category-link {
	margin-top: 60px;
}

.gp-product-category-title {
	color: #e22d58;
	line-height: 2;
	font-weight: 500;
}

.gp-product-info {
	margin: 20px 0;
}

.gp-product-info.gp-heading-title {
	margin-top: 0;
}

.gp-card img {
	margin-bottom: 30px;
}

.gp-card h3 {
	font-weight: 600;
}

.gp-card ul {
	list-style: disc;
	margin-left: 15px;
	font-weight: 400;
	color: #2c2f36;
}

.gp-link {
	font-size: 14px;
	font-weight: bold;
	color: #e22d58;
}

.gp-link-blue {
	font-size: 14px;
	font-weight: bold;
	color: #213268;
}

.gp-link-underline {
	text-decoration: underline !important;
}

.gp-link-45 i {
	margin-left: 10px;
	transform: rotate(-135deg);
	font-size: 8px;
}

.gp-product.gp-developers-info .gp-product-features {
	display: flex;
}

.gp-product.gp-developers-info .img-container {
	display: flex;
	width: 25px;
	align-items: center;
	justify-content: center;
	margin-right: 20px;
	float: left;
}

.gp-product.gp-developers-info .img-container + p {
	float: left;
	flex: 1;
}

.gp-product.gp-developers-info .img-container + p:after {
	display: block;
	content: "";
	height: 0;
	clear: both;
}

#blog-content .news-recent p {
	margin: 20px;
	font-weight: 400;
}

.iportfolio {
	height: 100%;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
}

#blog-content .gp-blog-title a {
	display: block;
	font-weight: 700;
	margin: 20px 20px 0;
	color: #000;
	line-height: normal;
}

/*
    About page styles
*/
#content .gp-heading-block.neurocom-group p {
	margin-bottom: 0;
	font-weight: 400;
}

.neurocom-logo {
	margin: 0 40px;
	background-color: #fff;
	color: #2c2f36;
	font-weight: bold;
}

.neurocom-logo img {
	display: inline-block;
	margin: 4px;
	height: 58px;
}

.neurocom-companies {
	margin: 10px 20px 0;
}


.neurocom-companies .neurocom-company {
	padding: 20px;
	margin: 0 20px;
	background-color: #fff;
}

.neurocom-company-logo {
	margin-bottom: 20px;
}

.neurocom-company-logo img {
	display: inline-block;
	width: auto;
	height: 30px;
}

.neurocom-company-title {
	color: #000;
	font-size: 13px;
	font-weight: 500;
}

#content .neurocom-company .neurocom-company-text {
	color: #000;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: 400;
}

.activeserver-feature-list .heading-block h4 {
	font-size: 18px;
}

/*
    Contact Page Styles
*/

.contact-page #page-title {
	height: 460px;
}


.contact-page ::placeholder {
	font-style: italic;
}

.contact-page #content {
	overflow: visible;
}

.contact-page #content > .content-wrap > .container {
	margin-top: -250px;
	/*border-radius: 10px;*/
	/*box-shadow: 2px 5px 11px 0px rgba(0,0,0, .4);*/
}

.contact-page .office-info {
	background-color: #213268;
	padding: 50px;
	color: #fff;

	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	box-shadow: 2px 5px 11px 0px rgba(0, 0, 0, .4);
	background-image: url('/images/illustrations/mail-bg.png');
	background-repeat: no-repeat;
	background-position: center 90%;
}

.contact-page .contact-form {
	background-color: #fff;
	padding: 50px;
	color: #2c2f36;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	box-shadow: 2px 5px 11px 0px rgba(0, 0, 0, .4);
}

.contact-page .office-info .office-title {
	display: inline-block;
	position: relative;
	font-size: 16px;
	font-weight: 500;
}

.contact-page .office-info .office-title + img {
	float: right;
}

.contact-page .office-info .office-title:after {
	display: block;
	content: '';
	position: absolute;
	top: 125%;
	width: 44px;
	height: 2px;
	background-color: #e22d58;
}

.contact-page .office-info .office-details {
	margin: 30px;
	font-weight: 300;
	color: rgba(255, 255, 255, .75)
}

.contact-page .office-info .office-details i {
	width: 25px;
	margin-left: -30px;
	color: #fff;
}

.fa-phone {
	text-align: right;
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg)
}

.contact-page .office-info a {
	color: rgba(255, 255, 255, .7)
}

.contact-page .office-info a i {
	color: #fff;
}

.contact-page .office-info .social-icons i {
	margin-right: 25px;
}

.contact-form .form-check-input {
	position: relative;
	margin: 0 8px 0 0;
	line-height: 20px;
	vertical-align: middle;
}


.contact-form .form-check-input:before {
	display: inline-block;
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	background-color: #edecef;
	width: 15px;
	height: 15px;
	border-radius: 8px;
	cursor: pointer;
}

.contact-form .form-check-input:checked:after {

	display: inline-block;
	content: "";
	position: absolute;
	top: 2px;
	right: 2px;
	background-color: #2c2f36;
	width: 11px;
	height: 11px;
	border-radius: 6px;
}

.contact-form .form-check-input + label {
	margin-right: 20px;
}

.contact-page address {
	position: relative;
}

.contact-page address::after {
	display: block;
	width: calc(100% - 30px);
	content: "";
	position: absolute;
	top: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #fff;
}

/*
    PSD2 landing page styles
*/

.pds2-3ds-icon-contents img {
	width: 50px;
}

.pds2-3ds-icon-contents img + strong {
	display: block;
	color: #213268;
}

/*
    Landing Page Styles
*/
.landing-page-title {
	position: absolute;
	bottom: 20%;
}

.landing-page-title h3 {
	display: inline;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	box-shadow: 0 0 0 5px #2f3246;
	background-color: #2f3246;
	box-decoration-break: clone;
	line-height: 2.2;
}

.landing-page-title-sub {
	display: inline-block;
	color: #fff;
	font-weight: 500;
	max-width: 400px;
	text-shadow: 0px 2px 4px #000
}

#landing-form {
	position: absolute;
	margin-right: 100px;
	margin-bottom: 0;
	bottom: 0;
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.5);
}

#landing-form .form-control {
	border-radius: 0;
}

.psd2-icons span,
.gp-feature-list span {
	display: inline-block;
	margin-bottom: 20px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	box-shadow: 0 2px 9px -2px rgba(55, 51, 176, 0.5), 0 2px 9px 0 rgba(0, 0, 0, 0.5);
	background-image: linear-gradient(133deg, #2f2bad, #5855bd);
	border-radius: 25px;
	text-align: center;
}

.psd2-icons p {
	color: #2c2f36;
	font-size: 14px !important;
}

.psd2-icons span img,
.gp-feature-list span img {

	max-width: 28px;
	max-height: 28px;
}

/*
	End of Page Specific styles.
*/

#topright-login {
	border-left: 1px solid #eee;
	float: right;
}

#topright-login > a {
	float: right;
	margin: 15px 0 18px 25px;
	color: #444;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 22px;
	text-transform: uppercase;
	-webkit-transition: margin .4s ease;
	-o-transition: margin .4s ease;
	transition: margin .4s ease;
}

#topright-login > a:hover {
	color: #811D16;
}

#header.sticky-header:not(.static-sticky) #topright-login > a {
	margin: 20px 0 18px 25px;
}

.topmargin-xs {
	margin-top: 15px !important;
}

.bottommargin-xs {
	margin-bottom: 15px !important;
}

.leftmargin-xs {
	margin-left: 15px !important;
}

.rightmmargin-xs {
	margin-right: 15px !important;
}

.gpBreadCrumb {
	color: #808080;
	margin-top: 10px;
	margin-bottom: 10px;
}

.gpBreadCrumb span {
	padding: 0 10px;
}

.mega-menu .portfolio-item .portfolio-image img {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}

.content-wrap {
	padding: 0 0 40px 0;
}

.content-wrap .header-stick1 {
	margin-top: -40px !important;
}

.footer-logo {
	margin-top: 6px;
	margin-bottom: 27px;
}

.footer-stick1 {
	margin-bottom: -50px !important;
}

.content-wrap .footer-stick1 {
	margin-bottom: -40px !important;
}

#footer .footer-widgets-wrap {
	padding: 40px 0 !important;
}

#footer .footer-button {
	border-radius: 8px;
	border: solid 1px #fff;
	padding: 6px 20px;
	color: #fff;
	font-size: 12px;
}

.widget > h4 {
	text-transform: capitalize;
	font-size: 14px;
}

.dark .spost .entry-title h4 a {
	color: #E2E2E2;
}

#copyrights {
	padding: 20px;
	font-size: 12px;
}

.i-xxxlarge {
	font-size: 100px;
}

.portfolio-date {
	color: #999;
	font-family: "Crete Round", serif;
	font-size: 14px;
	font-style: italic;
	font-weight: 600;
	line-height: 14px;
	margin-bottom: 10px;
}

/*about timeline*/
.aboutpost .post-timeline {
}

.aboutpost .timeline-border {
	left: 32px;
	margin-left: 0;
	height: calc(100% - 125px);
}

.aboutpost .post-timeline .entry:hover .entry-timeline {
	border-color: #787f91;
}

.aboutpost .post-timeline .entry-timeline {
	position: absolute;
	display: block;
	color: #444;
	border: 3px solid #787f91;
	background-color: #787f91;
	padding-top: 10px;
	top: 0px;
	width: 19px;
	height: 19px;
	left: 50%;
	margin-left: -12px;
}

.aboutpost .post-timeline .entry-timeline {

}

.aboutpost .post-timeline .entry-timeline span {
	margin-left: 40px;
	margin-top: -10px;
	font-size: 18px;
	font-weight: 600;
}

.aboutpost .timeline-border {
	left: 50% !important;
	margin-left: -6px !important;
	border-left: 8px solid #f6f9ff;
}

.aboutpost .post-timeline .entry {
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
	width: auto !important;
}

.aboutpost .entry-content {
	position: relative;
	margin-top: 0px !important;
	left: 50%;
	margin-left: 40px;
	margin-right: 0;
	width: 360px;
	padding: 30px;
	border-radius: 6px;
	background-color: #f6f9ff;

}

.aboutpost .entry:nth-child(2n+1) .entry-content {
	left: calc(50% - 400px);
	margin-left: 0;
}

.aboutpost .entry .entry-content h3 {
	margin-bottom: 3px;
	font-size: 16px;
	font-weight: bold;
	color: #1e384b;
}

#content .aboutpost .entry .entry-content p {
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 500;
	color: #1e384b;
}

.aboutpost .entry .entry-content ul {
	margin-bottom: 0;
}

.aboutpost .entry .entry-content ul li {
	margin-left: 0;
	list-style: none;
	font-size: 14px;
	font-weight: 500;
	color: #1e384b;
	line-height: normal;
}

.aboutpost .entry .entry-content ul li + li {
	margin-bottom: 5px;
}

/*pricing-box*/
.pricing-desc, .pricing-action-area {
	width: 50% !important;
}

.pricing-or {
	margin-top: 100px;
	margin-left: 47%;
	z-index: 1;
}

.small-thumbs .entry-image {
	width: 200px;
}

.small-thumbs.about-posts .entry-image {
	width: 120px;
}

#page-menu nav {
	float: none;
	display: inline-block;
}

ul.content-list li {
	margin-left: 14px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.noiconlist {
	padding-left: 0;
	margin-left: 1.75em;
}

#page-menu nav li {
	text-align: center;
}

span.obfuscate {
	display: none;
}

.resource-pf article {
	width: 100% !important;
}

/*Clients*/

.gp-clients {
	position: relative;
	z-index: 1;
}

.gp-clients .clients-grid div {
	height: 50px;
}

/*Solution*/
#tab-solution ul.tab-nav:not(.tab-nav-lg) li {
	height: 110px !important;
}

#tab-solution.tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {
	height: 83px !important;
	line-height: none !important;
}

#tab-solution li div {
	line-height: 24px !important;
	margin-top: 30px;
}

.sticky-item, .sticky-item-wrap {
	position: relative;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.sticky-item-wrap {
	z-index: 99;
	background-color: white;
	-webkit-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
}

.sticky-item-sticky .sticky-item-wrap {
	top: 60px;
}

.sticky-item-sticky .sticky-item-wrap {
	position: fixed;
	z-index: 99;
	left: 0;
	width: 100%;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.promo.promo-dark a {
	color: #FFF;
}

.promo a.button:hover {
	background-color: #444 !important;
}

/*News*/
.social-icon-container {
	margin-top: 15px;
}

.social-icon-container a {
	margin-right: 10px;
}

.news-blockquote {
	font-size: inherit;
}

/*.owl-carousel-full img {*/
/*	filter: gray; !* IE6-9 *!*/
/*	-webkit-filter: grayscale(1); !* Google Chrome, Safari 6+ & Opera 15+ *!*/
/*	filter: grayscale(1); !* Microsoft Edge and Firefox 35+ *!*/
/*}*/

a.dark:hover {
	color: #999;
}

.portfolio-full article {
	margin-bottom: 15px;
}

/*Whitepaper*/
.gdprBox {
	background-color: #f2f2f2;
	color: #808080;
	border: 1px solid #afafaf;
	border-radius: 10px;
	padding: 5px;
	text-align: center;
	font-size: 12px;
}

.header-icon {
	float: right !important;
}

.width-fixed-150 {
	width: 150px !important;
}

.font-size-sm {
	font-size: 24px !important;
}

.faqs .toggle {
	width: 100%;
}

.full-banner {
	height: 600px;
}

.improvement-list {
	list-style: none;
}

#page-title h1 {
	line-height: 1.6;
}

#page-title h3.sub-title {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

#page-title .breadcrumb {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	margin: 10px 0 0 !important;
	z-index: 1;
}

#page-title .breadcrumb .container {
	text-align: left;
	list-style: none;
}

#page-title .breadcrumb .container li {
	display: inline-block
}

.page-title-large {
	height: 650px;
	position: relative;
}

.page-title-whitepaper {
	height: 500px;
	position: relative;
	padding: 80px 0 20px !important;
	background-image: linear-gradient(125deg, #2f2bad 65%, #5855bd);
	overflow: visible;
	z-index: 10;
}

.page-title-whitepaper img {
	max-height: none;
	box-shadow: 0 2px 23px 0 #2f2bad;
}

.page-title-solution {
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: 450px;
}

.page-title-large {
	background-image: linear-gradient(125deg, #2f2bad, #5855bd);
}

.page-title-solution,
.page-title-large {
	background-image: linear-gradient(125deg, #2f2bad, #5855bd);
}

.page-title-medium:after,
.page-title-large:after {
	display: block;
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	background-position: top center;
	background-size: cover;
}

.gp-3ds-page .page-title-large:after {
	background-image: url('/images/background/3ds.png');
}

.gp-psd2-page .page-title-large:after {
	background-image: url('/images/background/psd2-bg.png');
}

.gp-3ds2-page .page-title-large:after {
	background-image: linear-gradient(125deg, rgba(47, 43, 173, .9), rgba(83, 80, 187, .9)), url('/images/background/psd2.png');
}

.page-title-solution h1,
.page-title-large h1 {
	max-width: 750px;
}

.page-title-solution h2,
.page-title-large h2 {
	color: #fff;
}

.page-title-large + #content {
	overflow: visible;
}

.page-title-solution > .container,
.page-title-large > .container {
	height: 100%;
	z-index: 1;
}

.page-title-large .gp-header-contents {
	position: absolute;
	bottom: 200px;
}

.page-title-solution .gp-header-contents {
	position: absolute;
	bottom: 25px;
}

.page-title-large + #content .gp-title-block {
	position: relative;
	margin-top: -240px;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
}

.gp-solution-benefits {
	overflow: hidden;
}

.pds2-3ds-icon-contents .img-container,
.gp-solution-benefits .img-container,
.gp-3ds-workflow .img-container {
	width: 60px;
	height: 60px;
	border-radius: 30px;
	text-align: center;
	line-height: 60px;
	box-shadow: 0 2px 11px 0 rgba(47, 43, 173, 0.37), 0 2px 4px 0 rgba(0, 0, 0, 0.5);
	background-image: linear-gradient(133deg, #2f2bad, #5855bd);
}


.pds2-3ds-icon-contents .img-container img,
.gp-solution-benefits .img-container img,
.gp-3ds-workflow .img-container img {
	width: auto;
	max-height: 30px;
}


.gp-solution-benefits > div {
	background: url('/images/background/gp-benefits.png') no-repeat top right;
	background-size: 380px 230px;
}

.gp-3ds-intro > div,
.gp-3ds-workflow > div {
	background: url('/images/background/gp-benefits.png') no-repeat bottom right;
	background-size: 380px 230px;
}

.gp-contact-inpage {
	background: url("/images/background/contact-background.png") no-repeat;
	background-size: cover;
	z-index: 1;
}

.gp-contact-inpage * {
	z-index: 1;
}

.gp-contact-inpage .form-control {
	border-radius: 0;
}

.gp-dynamic-linking .img-container img {
	width: auto;
	height: 200px;
}

.device-sm .gp-dynamic-linking .img-container img {
	height: 300px;
}

.device-md .gp-dynamic-linking .img-container img {
	height: 400px;
}

.device-xl .gp-dynamic-linking .img-container:first-child img,
.device-lg .gp-dynamic-linking .img-container:first-child img {
	position: absolute;
	height: 400px;
	top: -100px;
	left: 0;
}

.device-xl .gp-dynamic-linking .img-container:last-child img,
.device-lg .gp-dynamic-linking .img-container:last-child img {
	height: 400px;
	position: absolute;
	top: 300px;
	left: 50px;
}

.gp-data {
	color: #2f2bad;
}

.gp-data .col-6 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.gp-data .col-6:hover {
	padding: 10px;
}

.gp-data .col-6:hover > div {
	padding: 41px 0;
}

.gp-data .col-6 > div {
	padding: 36px 0;
	cursor: pointer;
	background-color: #fff;
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.5);
}

.gp-data p {
	margin-bottom: 0;
}

.gp-number-data {
	display: block;
	margin-top: 10px;
	font-size: 40px;
	font-weight: 300;
}

.col-6:not(:first-child) .gp-number-data {
	font-size: 25px;
}

psd
.gp-number-data span {
	font-size: 40px;
	font-weight: 900;
}

.gp-3ds-products-logos .img-container {
	background: #fff;
	padding: 30px;
	border-radius: 5px;
	width: 200px;
	height: 200px;
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.5);
}

.gp-3ds-products-logos .img-container img {
	width: 100% !important;
	max-height: 100%;
}

.device-lg .gp-solution-benefits .col-md-4:hover,
.device-xl .gp-solution-benefits .col-md-4:hover {
	cursor: pointer;
	box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.5);
}

.acs-aa-features img {
	margin-left: -22px;
	margin-right: -22px;
}

footer.dark, .dark footer {
	background-color: rgba(44, 47, 54, 0.9);
	border-top: 0;
}

footer.dark #copyrights {
	background-color: #2c2f36;
}

.modal-dialog {
	max-width: 945px;
}

.modal .row .col-8, .modal .row .col-4 {
	padding: 45px;
}

.modal label {
	text-transform: none;
	font-size: 14px;
}

.checkbox-style + label {
	margin-left: 30px;
}

.gp-box-shadow {
	box-shadow: 0 2px 9px -2px rgba(55, 51, 176, 0.5), 0 2px 9px 0 rgba(0, 0, 0, 0.5);
}

.gp-border {
	background-color: #fff;
	border: 5px solid #fff;

}

.whitepapers > .row > div {
	margin-bottom: 100px;
}

.whitepaper {
	height: 100%;
	position: relative;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, .3);
}

.whitepaper-contents {
	padding: 20px;
	padding-bottom: 60px;
}

.download-link {
	position: absolute;
	bottom: 10px;
	left: 0;
	width: 100%;
	padding: 20px;
}


.video-protocol-router {
	height: fit-content;
	align-self: center;
}

.video-3d-secure {
	position: relative;
}

.slider-content {
	top: 200px;
	left: 35%;
	position: absolute;
	color: white;
	line-height: 1.8;
}

.white-text {
	color: white;
}

.mainpage-text {
	position: absolute;
}

.modal-content .close {
	position: absolute;
	top: 10px;
	right: 20px;
	transform: scale(1.6);
	z-index: 10;
}

.sticky-contents {
	display: none;
}

.sticky-header .sticky-contents {
	display: block;
}

.gp-distributors .portfolio-item {
	width: 49% !important;
}

.gp-distributor {
	box-shadow: 0 2px 21px -6px #2f2bad;
	height: 100%;
	margin-bottom: 50px;
	position: relative;
}

.gp-distributors > div > div {
	transition: all .4s linear;
}

.gp-distributor p {
	font-size: 14px;
	line-height: 1.8;
}

.gp-distributor ul {
	margin: 0 0 0 20px;
	font-size: 14px;
}

.gp-distributor a {
	font-weight: 500;
}

.distributor-logo {
	text-align: center;
	padding: 40px 0;
}

.distributor-logo img {
	max-height: 80px
}

.distributor-title {
	font-size: 23px;
	font-weight: bold;
	line-height: 23px;
	margin: 20px 0;
	color: #213268;
}

.distributor-tags span {
	display: inline-block;
	background-color: #2f2bad;
	padding: 3px 20px;
	color: #fff;
	margin-right: 10px;
}

.distributor-contact {
	border-top: 1px solid #deecff;
	position: absolute;
	bottom: 20px;
	width: 100%;
	left: 0;
	padding: 0 20px;
}

.gp-distributor-address {
	display: none;
	position: absolute;
	top: 60px;
	left: 20px;
	width: 400px;
	background: #fff;
	box-shadow: 0 2px 21px -6px #2f2bad;
	z-index: 100;
	padding: 20px
}

.gp-distributor-contact {
	display: none;
	position: absolute;
	top: 60px;
	left: 150px;
	width: 400px;
	background: #fff;
	box-shadow: 0 2px 21px -6px #2f2bad;
	z-index: 100;
	padding: 20px
}

.gp-distributor-address:before, .gp-distributor-contact:before {
	position: absolute;
	top: -10px;
	left: 50px;
	display: block;
	content: "";
	height: 0;
	border-bottom: 10px solid #fff;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	box-shadow: 0 2px 21px -6px #2f2bad;
}

.gp-color-accent {
	color: #e22d58 !important;
}

.gp-color-primary {
	color: #2f2bad !important;
}

.gp-color-dark {
	color: darkblue;
}


.fit-to-content {
	width: 100%;
	height: 100%;
}

.no-line-height {
	line-height: 0;
}

.gp-mainpage-background {
	background-image: linear-gradient(27deg, #7331CC, #4C62C3);
	/*line-height: 2;*/
	color: #fff;
}

.gp-mainpage-background .container {
	background-image: url("../images/background/mainpage-background.png");
	background-size: 400px 220px;
	background-position: center bottom;
	background-repeat: no-repeat;
}

.gp-mainpage-background h1 {
	font-size: 38px;
	font-weight: 600;
	color: #fff;
}

.gp-mainpage-background p {
	color: #fff;
}

.gp-mainpage-background .slider-caption {
	max-width: none;
}


/* Style the navbar */
#distributor-filter {
	overflow: hidden;
	z-index: 100;
}


/* Page content */
.content {
	padding: 16px;
}

.sticky + .content {
	padding-top: 60px;
}

.gp-distributor-contact i {
	vertical-align: bottom;
	width: 25px;
}

.gp-distributor-address p {
	line-height: 2;
}

.swiper-auto {
	height: 100%;
	/*position: fixed;*/
}

.card-shadow {
	margin-top: -150px;
	background: #fff;
	box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.5);
}

.gp-3ds2-benefits {
	padding-bottom: 50px;
}

